Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-4263

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2011-4263
Last Modified 08 Dec 2011 09:59:41
Published 07 Dec 2011 02:55:01
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-4263

Summary

Cross-site scripting (XSS) vulnerability in Schneider Electric PowerChute Business Edition before 8.5 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Apc Powerchute 6.0

  • Apc Powerchute 7.0.4

  • Apc Powerchute 7.1

  • Apc Powerchute 8.0.1


References

JVNDB - JVNDB-2011-000100

JVN - JVN#61695284


Last Updated: 27 May 2016 10:57:48